html, body {
    height: 100%;
    width: 100%;

}

html {
    display: block;
    font-size: 20px;
    scroll-behavior: smooth;
    
}

body {
    padding: 0;
    margin: 0;
    background-color: #29010c;
    display: flex;
    justify-content: center;
}

* {
    box-sizing: border-box;
    font-size: 16px;
}

@font-face {
    font-family: 'Aller Std 1';
    src: url('/media/font/aller_bd.ttf');
}


@font-face {
    font-family: 'Aller Std 4';
    src: url('/media/font/aller_lt.ttf');
}

.container {
    display: flex;
    flex-direction: column;
    margin: 20px;
    height: auto;
    align-items: center;
    max-width: 1200px;
}

.container #titulo_livro {
    margin-top: 0px;
}

.container img {
    width: 100%;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    max-width: 1500px;
}

.container .form-div {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.container .form-div iframe {
    height: 100%;
    border-radius: 10px;
    border-style: none;
}

#form {
    width: 100%;
    height: 100%;
}

.interest-div {
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
    
}

.interest-div .payment-div {
    display: flex;
    flex-direction: row;
    height: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 10px;
    max-width: 1500px;
    justify-content: space-around;
    padding: 10px;
}


.pix-div {
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 10px;
    width: 40%;
    height: auto;
    padding: 10px;
}

.sumup-div {
    display: flex;
    flex-direction: column;
    background-color: white;
    border-radius: 10px;
    width: 40%;
    height: auto;
    padding: 10px;
    cursor: pointer;
}

.redirect-div {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

#redirect-sumup {
    color: white;
    background-color: #59021B;
    border-radius: 5px;
    cursor: pointer;
    font-size: 20px;
    font-family: 'Aller Std 1', -apple-system, system-ui;
}

.payment-div h1 {
    color: #59021B;
    margin: 0;
}

.payment-div h3 {
    color: #59021B;
    font-size: 15px;
    margin: 5px;
}

.payment-div p {
    overflow-wrap: break-all;
    word-break: break-all;
    color: #28615c;
}

.interest-div .anchor {
    max-width: 630px;
    min-width: 320px;
    height: 50px;
    border-radius: 10px;
    font-family: 'Aller Std 1', -apple-system, system-ui;
    background-color: white;
    color: #59021B;
    font-weight: 600;
    border-style: none;
    align-items: center;
    justify-content: center;
    margin: 20px;
}

.interest-div .contact-button {
    width: 80%;
    max-width: 630px;
    min-width: 320px;
    height: fit-content;
    border-radius: 10px;
    font-family: 'Aller Std 1', -apple-system, system-ui;
    background-color: #024d3a;
    color: white;
    font-weight: 600;
    border-style: none;
    align-items: center;
    justify-content: center;
    margin: 20px;
}

h1 {
    font-size: 20px;
    font-family: 'Aller Std 1', -apple-system, system-ui;
    color: white;
}

h2 {
    font-family: 'Aller Std 1', -apple-system, system-ui;
}

h3 {
    /* font-size: 35px; */
    font-family: 'Aller Std 1', -apple-system, system-ui;
}

h4 {
    font-family: 'Aller Std 1', -apple-system, system-ui;
    color: #28615c;
    font-size: 15px;
}

p {
    font-family: 'Aller Std 1', -apple-system, system-ui;
}


#pix-code {
    font-size: 15px;
}

@media only screen and (orientation: landscape) {

    .interest-div .payment-div {
        width: 70%;
        min-width: 840px;
    }

    .container .form-div {
        height: 2700px;
    }

    .container .form-div iframe {
        width: 70%;
    }


    .interest-div .anchor {
        width: 80%;
    }
}

@media only screen and (orientation: portrait) {

    .interest-div .payment-div {
        flex-direction: column;
        align-items: center;
        width: 100%;
    }

    .interest-div .payment-div .pix-div {
        width: 90%;
        margin: 10px;
    }
    .interest-div .payment-div .sumup-div {
        width: 90%;
        margin: 10px;
    }

    .container .form-div {
        height: 3200px;
    }

    .container .form-div iframe {
        width: 100%;
    }

    .interest-div .anchor {
        width: 100%;
    }
}